! Pwscf input file created with ciftopw.py 
! Compound: KZrCuSe3
&control
         calculation     = 'scf'
         prefix          = 'KZrCuSe3'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           14.1865416510484454
         celldm(2)       =            1.0000000000000002
         celldm(3)       =            1.3532351149747766
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =           -0.8668522493833969
         nat             =       12
         ntyp            =        4
         ecutwfc         =       50.00000000
         ecutrho         =      278.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Zr  91.2240 Zr.rel-pbe-n-nc.UPF 
Se  78.9600 Se.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 K  39.0983 K.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Cu  63.5460 Cu.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
5 5 3 0 0 0 

